# VerifyEmailOTPParams | @supabase/supabase-js
Documentation for @supabase/supabase-js

### Hierarchy

- VerifyEmailOTPParams

## Index

### Properties

- email
- phone
- token
- type

## Properties

### email

email: string

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:154

### Optional phone

phone?: undefined

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:155

### token

token: string

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:156

### type

type: EmailOTPType

- Defined in node_modules/@supabase/gotrue-js/dist/module/lib/types.d.ts:157

Generated using TypeDoc